/*本站公共样式*/
body { background:#4d4b4d url(http://r.itiexue.net/laobing/images/bodyBg.jpg) no-repeat center 30px; }
.container { width:960px; margin:0 auto; padding-top:231px;clear:both; }
.main { margin-top:11px; padding-top:15px;background:#fff; }
.adBox { margin-top:10px; }
.but1 { display:block; height:27px; float:inherit; background:url(http://r.itiexue.net/laobing/images/bg.png) no-repeat left -83px; padding-left:5px; }
.but1 a { display:block; height:27px; line-height:27px; background:url(http://r.itiexue.net/laobing/images/bg.png) no-repeat right -83px; padding-right:5px; text-decoration:none; color:#fff; }
.but1 a:hover { color:#fff; text-decoration:none; }
.clear { clear:both; height:0; overflow:hidden; }
/*标题栏*/
.title1 { border-bottom:solid 7px #8f8f8f; }
.title1 span { display:block; width:235px; height:57px; text-indent:-999em; overflow:hidden; background:url(http://r.itiexue.net/laobing/images/bg.png) no-repeat; }
.redTitle {width:144px; height:46px;background:url(http://r.itiexue.net/laobing/images/bg.png) no-repeat 0 -570px; line-height:39px;margin-left:30px;position:relative;top:-9px;}
.redTitle span {display:block; font-size:20px; font-family:"Microsoft YaHei", "微软雅黑", "宋体"; color:#fff;text-align:center;padding:5px 8px 0 0;}
.loginBar{background:#fff;}
/*导航*/
.head { height:40px; }
.head li { height:40px; float:left; line-height:39px; padding-left:12px; margin-right:10px; _display:inline; }
.head a, .head a:visited { display:block; float:left; height:40px; font-size:20px; font-weight:normal; color:#fff;padding-right:12px; }
.head a:hover{color:#fff; text-decoration:none; }
.head em { padding-left:5px; font-size:14px; font-weight:normal; }
.head .cur { background:url(http://r.itiexue.net/laobing/images/bg.png) no-repeat left -41px; }
.head .cur a { background:url(http://r.itiexue.net/laobing/images/bg.png) no-repeat right -41px; text-shadow:1px 1px 1px #000; }
/*统计条*/
.top_tj { width:auto; height:33px; margin:0 5px 0; line-height:33px; background:url(http://r.itiexue.net/laobing/images/bg.png) no-repeat -470px -303px #e7e7e7; color:#d70010; padding:0 20px 0 35px; box-shadow:0 4px 4px #ccc; border-radius:4px; overflow:hidden; }
.top_tj span { font-size:14px; font-weight:bold; font-family:"Microsoft YaHei", "微软雅黑", "宋体"; padding:0 5px; }
/*footer*/
.footer { padding:50px 0; margin-top:30px; background:#000; color:#a6a6a6; text-align:center; line-height:24px; }
.footer a { color:#a6a6a6; }
/*客服*/
#kefu { width:90px;background:#e7e7e7; border:solid 1px #b2b2b2; position:fixed; right:0; top:340px; text-align:center; color:#000; }
#kefu dt { height:30px; line-height:30px; text-align:center; font-size:14px; background:#d1d1d1; }
#kefu dd { padding:5px 0; }
#kefu dd p { padding:5px 0; }
/*分页*/
.page {text-align:center;padding:20px 0;clear:both;}
.page a { background:#fff;}
.page a:hover{ background:#9e0000;color:#fff; text-decoration:none;}
.page input{width:40px;height:20px;border:solid 1px #D9D9D9;}
